package pl.helion.j2mepp.lokalizator.komunikacja;

import pl.helion.j2mepp.lokalizator.dto.Uzytkownik;

public interface MenedzerUzytkownikow {
    void init();
    boolean zaloguj(String login, String haslo);
    boolean zarejestruj(String login, String haslo, String imie, String nazwisko);
    boolean dodajUzytkownika(String login);
    Uzytkownik znajdzUzytkownika(String login);
    Uzytkownik[] odswiez();
    void wyloguj();
}
